.school-intro-text .text-title h4 {
  font-size: 28px;
  font-weight: bold;
  color: #333333;
}
.school-intro-text .text-title h5 {
  font-size: 22px;
  color: #333333;
  margin-top: 24px;
}
.about-intro-img {
  background-image: url(../images/about_intro.png);
}
.xsc-data {
  justify-content: space-between;
  padding-top: 80px;
}
.xsc-data .xsc-data-list h2 {
  font-size: 48px;
  font-weight: bold;
  color: #333333;
}
.xsc-data .xsc-data-list h2 span {
  font-size: 20px;
  margin-left: 5px;
}
.xsc-data .xsc-data-list p {
  font-size: 18px;
  color: #666666;
  text-align: center;
  margin-top: 18px;
}
.function-icons {
  justify-content: space-between;
}
.function-icons .icon-list span.xsc-icon {
  display: block;
  width: 88px;
  height: 88px;
  margin: 0 auto;
  background: url(../images/xsc_function_icons.png) no-repeat 0 0;
}
.function-icons .icon-list span.icon02 {
  background-position: -88px 0;
}
.function-icons .icon-list span.icon03 {
  background-position: -176px 0;
}
.function-icons .icon-list span.icon04 {
  background-position: -264px 0;
}
.function-icons .icon-list p {
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  text-align: center;
  margin-top: 40px;
}
